*{
	scrollbar-arrow-color:#8b0000;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-base-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	margin:0px;
	padding:0px;
}
ARTICLE,
ASIDE,
DIALOG,
FIGURE,
FOOTER,
HEADER,
NAV,
SECTION,
SMALL{
  display:block;
}
BODY{
  font-size:small;
  font-family:Verdana;
  color:#383c3c;
  text-align:center;
}
A{
  color:#2b2b2b;
}


A:LINK{
TEXT-DECORATION:NONE;
}


A:hover{
  color:#cccccc;
}
#index{
  padding:15% 0% 15% 0%;
}
#index HEADER H1{
	font-size:90px;
	font-family:"M+ 1p heavy", Times, serif;
	src: url(http://kawasakilab.lolipop.jp/mplus-1p-heavy.ttf);
	font-weight:normal;
	color:#383c3c;
	letter-spacing:1px;
	line-height:0.8em;
	margin:0 auto 0 auto;
	padding:0px;
	width:12em;
	border-bottom:1px solid #383c3c;
}
#index HEADER H2{
  font-family:"Times New Roman", Times, serif;
  font-weight:lighter;
  font-size:34px;
  letter-spacing:1px;
  line-height:0.9em;
  margin:0 0 0 0px;
}
#index HEADER #copy{
  font-size:10px;
  letter-spacing:1px;
  padding:10px 0px 0px 0px;
}
#index HEADER #update{
  font-size:10px;
  padding:0px 0px 10px 0px;
}
#indexmenu{
  margin:10px 0px 30px 0px;
}
#indexmenu LI{
  list-style:none;
  font-size:11px;
  line-height:2.6em;
}
#indexmenu LI A{
  font-family:Verdana;
  color:#383c3c;
  text-decoration:none;
}
#indexmenu LI A:hover{
  text-decoration:underline;
}
#index NAV{
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	letter-spacing:1px;
	margin:auto;
	padding:10px;
	border-top:1px solid #383c3c;
	line-height:0.9em;
	width:500px;
}
#index NAV A{
  text-decoration:none;
}
#credit{
  font-size:xx-small;
  letter-spacing:1px;
  margin:auto;
  padding:30px 0px 10px 0px;
  border-top:1px solid #383c3c;
  width:160px;
}
#credit A{
  text-decoration:none;
}
#page{
  padding:30px;
}
#page H1{
  font-family:"Times New Roman", Times, serif;
  font-size:39px;
  letter-spacing:1px;
  margin:auto;
  padding:10px;
  border-bottom:1px solid #383c3c;
  line-height:0.9em;
  width:310px;
  text-align:center;
  margin-bottom:30px;
}
#page #note{
  width:460px;
  line-height:1.5em;
  text-align:left;
  padding:0px 0px 30px 0px;
  margin:auto;
}
#note P{
  margin:1em 0em 1em 0em;
}
#note LI{
  margin:0em 0em 0em 2em;
}
#page NAV{
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	letter-spacing:1px;
	margin:auto;
	padding:10px;
	border-top:1px solid #383c3c;
	line-height:0.9em;
	width:500px;
}
#page NAV A{
  text-decoration:none;
}
#page NAV LI{
  display:inline;
  list-style:none;
}
#point{
  border:1px solid #383c3c;
  padding:10px;
}
#index header h1 a {
	font-family: M+ 1p heavy;
}
